from django.urls import path

from console.circuit_diagram import views

urlpatterns = [
    path("/upload", views.UpdateCircuitFileView.as_view()),
    path("/file_url", views.GetCircuitFileView.as_view())
]
